## openctm 1.0.3%2Bdfsg1

=== debian/changelog ===
openctm (1.0.3+dfsg1-2) unstable; urgency=medium

  * control:
    - Update Standards-Version to 4.1.3.
    - Add 'Multi-Arch: foreign' to openctm-doc.
    - Set Priority to optional.
    - Add build-dep to dh-python.
    - Point Vcs-fields to salsa.debian.org.
    - Upgrade debhelper build-dep to >= 10.
  * compat: Change to level 10.
  * rules: Add hardening options to buildflags.
  * watch: version=4, fix URL regex.
  * copyright:
    - Remove sections for files not in dfsg sources.
    - Use https in format URL.
    - Add Comment field explaining dfsg repackaging.
  * New patch: escape-hyphens-in-man
    Escape hyphens in ctmconv man page. Fixes lintian warning
    hyphen-used-as-minus-sign.

 -- Teemu Ikonen <tpikonen@gmail.com>  Sat, 24 Mar 2018 19:01:59 +0200

openctm (1.0.3+dfsg1-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Change B-D to libjpeg-dev to finish the transition to libjpeg-turbo
    (Closes: #763487)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Sep 2014 17:02:42 +0200

openctm (1.0.3+dfsg1-1) unstable; urgency=low

  * Initial release (Closes: #699854)
  * Repackage the sources to remove sourceless PDF documentation
    and libraries which are already packaged in Debian.

 -- Teemu Ikonen <tpikonen@gmail.com>  Wed, 25 Sep 2013 16:38:56 +0200

openctm (1.0.3-1) UNRELEASED; urgency=low

  * Various fixes to upstream makefiles in patches/makefiles.

 -- Teemu Ikonen <tpikonen@gmail.com>  Fri, 13 Sep 2013 18:32:36 +0200
