=== debian/control ===
Source: openctm
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Teemu Ikonen <tpikonen@gmail.com>
Build-Depends: debhelper (>= 10), libpnglite-dev, libtinyxml-dev,
 libjpeg-dev, libglew-dev, freeglut3-dev, zlib1g-dev, libgtk2.0-dev,
 python-all, dh-python
Standards-Version: 4.1.3
Section: libs
Homepage: http://openctm.sourceforge.net/
Vcs-Git: https://salsa.debian.org/science-team/openctm.git
Vcs-Browser: https://salsa.debian.org/science-team/openctm

Package: libopenctm-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libopenctm1 (= ${binary:Version}), ${misc:Depends}
Description: Library headers for compression of 3D triangle meshes
 OpenCTM — the Open Compressed Triangle Mesh file format — is a file format,
 a software library and a tool set for compression of 3D triangle meshes.
 The geometry is compressed to a fraction of comparable file formats,
 and the format is easily accessible through a simple, portable API.
 .
 This package contains the development files needed for compiling programs
 using OpenCTM.

Package: libopenctm1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library for compression of 3D triangle meshes
 OpenCTM — the Open Compressed Triangle Mesh file format — is a file format,
 a software library and a tool set for compression of 3D triangle meshes.
 The geometry is compressed to a fraction of comparable file formats,
 and the format is easily accessible through a simple, portable API.
 .
 This package contains the OpenCTM runtime library.

Package: openctm-tools
Section: graphics
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tools for compression of 3D triangle meshes
 OpenCTM — the Open Compressed Triangle Mesh file format — is a file format,
 a software library and a tool set for compression of 3D triangle meshes.
 The geometry is compressed to a fraction of comparable file formats,
 and the format is easily accessible through a simple, portable API.
 .
 This package contains the programs ctmconv and ctmview, used to convert
 and view OpenCTM files.

Package: python-openctm
Section: python
Architecture: all
Depends: libopenctm1, ${python:Depends}, ${misc:Depends}
Description: Python bindings for OpenCTM library
 OpenCTM — the Open Compressed Triangle Mesh file format — is a file format,
 a software library and a tool set for compression of 3D triangle meshes.
 The geometry is compressed to a fraction of comparable file formats,
 and the format is easily accessible through a simple, portable API.
 .
 This package contains Python binding for OpenCTM library.

Package: openctm-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Documentation for OpenCTM library and tools
 OpenCTM — the Open Compressed Triangle Mesh file format — is a file format,
 a software library and a tool set for compression of 3D triangle meshes.
 The geometry is compressed to a fraction of comparable file formats,
 and the format is easily accessible through a simple, portable API.
 .
 This package contains the OpenCTM documentation.
