## openctm 1.0.3+dfsg1

=== debian/changelog ===
openctm (1.0.3+dfsg1-3) unstable; urgency=medium

  * Team upload
  * openctm-tools: Drop ctmviewer (Closes: #967670)
  * Enable automatic repacking

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #947968)
    + cross.patch: Make build tools substitutable
    + Let dh_auto_build pass cross tools to make
    + Build the build tool "bin2c" for the build architecture

 -- Bastian Germann <bage@debian.org>  Sat, 12 Aug 2023 00:35:47 +0200

openctm (1.0.3+dfsg1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Stop packaging the Python 2 bindings. (Closes: #937198)

 -- Adrian Bunk <bunk@debian.org>  Thu, 19 Dec 2019 01:54:01 +0200
