=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Teemu Ikonen <tpikonen@gmail.com>
 Build-Depends: debhelper (>= 10), libpnglite-dev, libtinyxml-dev,
- libjpeg-dev, libglew-dev, freeglut3-dev, zlib1g-dev, libgtk2.0-dev,
- python-all, dh-python
+ libjpeg-dev, libglew-dev, freeglut3-dev, zlib1g-dev, pkg-config
 Standards-Version: 4.1.3
 Section: libs
 Homepage: http://openctm.sourceforge.net/
@@ -52,18 +51,6 @@
  This package contains the programs ctmconv and ctmview, used to convert
  and view OpenCTM files.
 
-Package: python-openctm
-Section: python
-Architecture: all
-Depends: libopenctm1, ${python:Depends}, ${misc:Depends}
-Description: Python bindings for OpenCTM library
- OpenCTM — the Open Compressed Triangle Mesh file format — is a file format,
- a software library and a tool set for compression of 3D triangle meshes.
- The geometry is compressed to a fraction of comparable file formats,
- and the format is easily accessible through a simple, portable API.
- .
- This package contains Python binding for OpenCTM library.
-
 Package: openctm-doc
 Section: doc
 Architecture: all
