=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-export DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+include /usr/share/dpkg/architecture.mk
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
@@ -25,10 +25,9 @@
 	rm -rf $(TDIR)/tools/zlib
 	tar -jcf openctm_$(DEBVERSION).orig.tar.bz2 $(TDIR)
 
-override_dh_python2:
-	cp bindings/python/openctm.py debian/
-	dh_python2
-	rm debian/openctm.py
+override_dh_auto_build:
+	dpkg-architecture -a$(DEB_BUILD_ARCH) -f -c dh_auto_build --buildsystem=makefile --sourcedirectory=tools -- -f Makefile.linux bin2c
+	dh_auto_build
 
 override_dh_compress:
 	dh_compress -X.pdf
@@ -39,4 +38,4 @@
 
 %:
 	ln -s -f Makefile.linux Makefile
-	dh $@ --with python2
+	dh $@
