=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg\d+//,repacksuffix=+dfsg1" \
  http://sf.net/openctm/OpenCTM@ANY_VERSION@-src@ARCHIVE_EXT@
